This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 112837 - Kudzu misconfigured ethernet on change
Kudzu misconfigured ethernet on change
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-03 12:57 EST by Alan Cox
Modified: 2014-03-16 22:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-27 17:43:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2004-01-03 12:57:01 EST
Description of problem:

Remove 3c590 from one slot, insert realtek 8169 in another. Tell kudzu
to remove one configuration and use the other. Kudzu generates eth1
not eth0 lines and it doesnt work. Remove all the config, redo the
card as eth0 and it works
Comment 1 Bill Nottingham 2004-01-04 00:07:27 EST
Using eth1 could be expected. Not working isn't. What's the
/etc/sysconfig/network-scripts/ifcfg-* and /etc/modules.conf after the
bad change?
Comment 2 Bill Nottingham 2004-02-04 01:38:03 EST
Please try the kudzu-1.1.36.1-1 packages at:
 http://people.redhat.com/notting/kudzu/

These may resolve some of your issues.
Comment 3 Bill Nottingham 2004-08-27 18:42:21 EDT
Please try the test RPMS at:

http://people.redhat.com/notting/kudzu/
Comment 4 Bill Nottingham 2004-09-27 17:43:20 EDT
Should be fixed in the last FC1 update.

Note You need to log in before you can comment on or make changes to this bug.